* {margin:0;padding:0;}
body { background:#333 url(images/body_bg.gif) repeat-x top; text-align:center;}
#page{text-align:left; width:900px; margin:auto;}
#header{height:172px;}
#header img{ vertical-align:middle;}

#middle {background:#fff url(images/middle_bg.gif) repeat-y left; width:900px;}
#left{width:150px;float:left;display:inline; }
#right{width:200px;float:left;display:inline; overflow:hidden;}
#content {width:550px;float:left;display:inline; font-size:11px;}

.topic{ font:12px Arial, Helvetica, sans-serif; line-height:22px; padding:15px 10px 15px 20px; background-repeat:no-repeat; background-position:bottom right;}
.topic img{margin:5px;}
#navigation { font: bold 12px Arial, Helvetica, sans-serif; width:145px;}
#navigation a{display:block;padding:3px 0 3px 10px;color:#fff;text-decoration:none; border-bottom:1px dashed #9cf; background:url(images/arrow.gif) no-repeat center left; margin-left:10px; padding:4px 0 4px 15px; text-transform:capitalize;}
#navigation a:hover{color:#f90;background-image:url(images/arrow_o.gif);}
#navigation .L0,#navigation .L1{}
#navigation .L2,#navigation .L3,#navigation .L4{ padding:2px 0 2px 25px; font-size:11px; background:none; border-color:#09c; font:normal 11px Arial, Helvetica, sans-serif;}
#navigation .L2{ font-weight:bold;}
#navigation .L2:hover,#navigation .L3:hover,#navigation .L4:hover{ background:none;}
#navigation .L3{ padding-left:28px; color:#cf9;}
#navigation .L4{ padding-left:31px;color:#cf9;}
.sep{clear: both; height:0; line-height:0;}

#footer{background: url(images/footer_bg.jpg) no-repeat left top;border-top:1px solid #BCD2E6;font:9px Verdana, Arial, Helvetica, sans-serif;clear:both;color:#69c; height:35px; width:750px; margin-left:150px; text-align:center; line-height:16px; padding-top:5px;}
#footer a{color:#69c; text-decoration:none; font: bold 12px Arial, Helvetica, sans-serif; margin:0 6px 0 6px;}
#footer a:hover{ color:#f90;}




a {color:#69c; }
a:hover {color:#f90;text-decoration:none;}
img{ border:none;}
.blue {color:#09f;}
.orange { color:#f90;}
.red {color:#f00;}
ol,ul{ padding-left:30px;}

form {line-height:22px;margin:3px;padding:10px;border:1px solid #ddd;background-color:#f9f9f9; font-size:12px; }
form *{vertical-align:middle;}
label{ display:block; clear:left; height:22px; line-height:22px; width:110px; text-align:right; padding-right:5px; text-transform:capitalize;}
input,select,option {border:1px solid #ccc; height:17px; margin:3px 0 3px 0; font-size:11px; padding-left:3px; background:#fff;}
option { border:none; margin:0;}
.button {color:#000; background-color:#ddd; text-align:center; margin-left:5px; padding:0 8px 0 8px;height:19px;}
.submit-bt{ clear:both; text-align:center; height:30px;}
table {border:none; text-align:center; margin-bottom:5px;}
th {background-color:#666; color:#FFF;padding:3px;}
td {color:#555;padding:3px; text-align:left; vertical-align:top;}
td table td{ padding:2px; text-align:left;}
.left-td{ text-align:left;}
.nobdr-td{ border: none;}
h1 {margin-bottom:8px; padding-top:15px;}
h2,h3 {margin-bottom:0.2em;padding-top:0.2em;}
h1, h1 a{font:20px Arial, Helvetica, sans-serif;text-decoration:none;color:#f90;}
h2, h2 a{font-size:14px;color:#69c;}
h5{font-size:11px;color:#09f; padding-left:120px;}
h6{font-size:11px;color:#f00; padding-left:120px;}
p{margin-bottom:0.8em;}
.textarea, textarea{ float:left; display:inline;width:300px; clear:right;border:1px solid #ccc; padding:5px;margin:0px!important; margin:3px; }
.current-image{border:1px solid #ccc; padding:5px; margin:5px 0 5px 0;}
.banner-list-top{ padding:5px; width:260px; border:1px solid #ddd; margin:5px;}
.radio-bt{border:none; background:none;}
.sep{ clear:both; height:5px; line-height:1px;}
.mceNoEditor{ width:240px; height:80px;border:1px solid #ccc; padding:5px;font-size:11px; }

.enquiry{}
.banner{ line-height:14px;font:11px Arial, Helvetica, sans-serif; color:#fff;margin:8px 0 0 8px;background-repeat:no-repeat; background-position:bottom right;}
.banner img{border:none;}
.banner p img{ margin:5px;line-height:14px;}
.banner p{line-height:16px;}
.banner a{}
#box1{}
#box1 .banner{ padding:0; margin:0;}
#box4{ margin-bottom:8px;}
#box4 .banner{ color:#666; border:1px solid #ddd; background:#ddd url(images/banner4_bg.gif) repeat-x top; width:170px; padding:5px;}
#box4 .banner h2{ color:#fff;}
#box2{margin-bottom:8px;}
#box2 .banner{ clear:both;}
#box2 .banner a{color:#fff;}
#box5{clear:both;}
#box5 .banner{padding:0; margin:0; border:none;}
#box3{ width:260px; float:right; display:inline;margin:0 0 5px 10px;}
#box3 .banner{background:#F4F7FB; margin:0 0 8px 0;}